function init()
	e.addGFX("warp3.png")
	e.animated = 0
	e.blend = "light"
	e.layer = 3
	e.setRGB(180,0,255)

	e.interval = 500
	e.num = 1--total 200 ms of emission, reattached every 250 ms
	
	e.lifetimer = 500
	
	e.rotVar = 180
	e.spin = 0
	e.spinVar = 1.0
	
	e.alpha = 0.65
	e.alphaVar = 0.1
	--e.alphaSpeed = -0.03
	
	e.scale = .25--overridden
	e.scaleVar = 0.1
	e.scaleSpeed = 0.03
	
	return 0
end


